/* Start of CMSMS style sheet 'Theme' */
body{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
	margin-top:0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-repeat:repeat;
	background-color: #f0e8c8;
	margin:0;
	padding:0;
}

#Header{
	width: 950px;
	background-image: url(uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 209px;
}

#Navigation{
	width: 950px;
	height:37px;
	background-color: #FFFFFF;
	background-image:url(uploads/images/menu.jpg);
	background-repeat:no-repeat;
	float:left;
	
}

#Content{

	padding:0px;
	
}

#Content_Home{

	padding:0px;
/*	background-image:url(uploads/images/bg_tile.html); */
	background-repeat:repeat-y;
	
}

#Footer{
	width: 950px;
	background-color: #FFFFFF;
	color: #a68f7c;
	background-image:url(uploads/images/footer.jpg);
	background-repeat:no-repeat;
	line-height:.5em;
	height:58px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	

}

.DottedLiveHorizontal{
/*	background-image: url(uploads/images/dotted_live_h.html); */
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
/*	background-image: url(uploads/images/dotted_live_v.html); */
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
/*	background-image: url(uploads/images/title_bullet.html); */
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 28px;
	line-height: 1.5em;
}

a.NormalLink{
	color: #FFFFFF;
}
a.NormalLink:Hover{
	color: #000000;
}
a.FooterLink{
	color: #a68f7c;
}
a.FooterLink:hover{
	color: #000000;
}




#box{
/* background-image:url(uploads/images/box_header.html); */
background-repeat:no-repeat;
padding: 20px;
padding-top:20px;

}

#box_footer{
/* background-image:url(uploads/images/box_footer.html); */
background-repeat:no-repeat;
height:35px;

}

#header_bg{
margin:0 auto;
background-repeat:no-repeat;
height:auto;

}
h1{
line-height:normal;
font-family:Trebuchet MS;
color:#3e5686;
font-size:24px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h2{

font-family:Trebuchet MS;
color:#313131;
font-size:22px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h4{

font-family:Trebuchet MS;
color:#724a29;
font-size:20px;
font-weight:lighter;
margin:0px;
padding:0px;
}

p,li{

font-size:14px;
font-family: Geneva, Arial, Helvetica, sans-serif;
color:#303654;
line-height:normal;

}

p a:link{
color:#626780;
text-decoration:underline;
}

p a:hover{
color:#000000; 
}

p a:visited{
color:#626780;
text-decoration:underline;
}
/* End of 'Theme' */

